Apache mod_php Module File Descriptor Leakage Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1092668 漏洞类型 Access Validation Error
发布时间 2003-12-26 更新时间 2006-10-23
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/9302
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Apache Apache 2.0.48 + Mandriva Linux Mandrake 10.0 AMD64 + Mandriva Linux Mandrake 10.0 + S.u.S.E. Linux Personal